.comparateur_titre_produit_rub2 {
  font-size: 16px; 
  font-weight: bold;  
  color: #6D0853;
}

.comparateur_titre_produit_wht {
  font-size: 16px; 
  font-weight: bold;  
  color: #2F3850;
  margin-top: 5px;
}
/* 
.col-fond_comparateur_rub_2 { 
  background-color: #C59CBA; 
  color: #000000;
}
*/


/* anciennes couleurs 40%
.col-fond_comparateur_rub_0 { background-color: #E5E3A1; }
.col-fond_comparateur_rub_1 { background-color: #D799C7; }
.col-fond_comparateur_rub_2 { background-color: #C59CBA; }
.col-fond_comparateur_rub_3 { background-color: #A2D9FF; }
.col-fond_comparateur_rub_4 { background-color: #FFCD99; }
.col-fond_comparateur_rub_5 { background-color: #FFAC99; }
.col-fond_comparateur_rub_6 { background-color: #F999BC; }
.col-fond_comparateur_rub_7 { background-color: #E499E0; }
*/

.col-fond_comparateur_rub_0 { background-color: #EBE9B6; }
.col-fond_comparateur_rub_1 { background-color: #E7C2DD; }
.col-fond_comparateur_rub_2 { background-color: #DCC4D6; }
.col-fond_comparateur_rub_3 { background-color: #C8E8FF; }
.col-fond_comparateur_rub_4 { background-color: #FFE1C2; }
.col-fond_comparateur_rub_5 { background-color: #FFC0B2; }
.col-fond_comparateur_rub_6 { background-color: #FBC2D7; }
.col-fond_comparateur_rub_7 { background-color: #EFC2EC; }

/* /* anciennes couleurs 40%
.col-fond_comparateur_rub_impaire_0 { background-color: #E5E3A1; }
.col-fond_comparateur_rub_impaire_1 { background-color: #D799C7; }
.col-fond_comparateur_rub_impaire_2 { background-color: #C59CBA; }
.col-fond_comparateur_rub_impaire_3 { background-color: #A2D9FF; }
.col-fond_comparateur_rub_impaire_4 { background-color: #FFCD99; }
.col-fond_comparateur_rub_impaire_5 { background-color: #FFAC99; }
.col-fond_comparateur_rub_impaire_6 { background-color: #F999BC; }
.col-fond_comparateur_rub_impaire_7 { background-color: #E499E0; }
*/

.col-fond_comparateur_rub_impaire_0 { background-color: #EBE9B6; }
.col-fond_comparateur_rub_impaire_1 { background-color: #E7C2DD; }
.col-fond_comparateur_rub_impaire_2 { background-color: #DCC4D6; }
.col-fond_comparateur_rub_impaire_3 { background-color: #C8E8FF; }
.col-fond_comparateur_rub_impaire_4 { background-color: #FFE1C2; }
.col-fond_comparateur_rub_impaire_5 { background-color: #FFC0B2; }
.col-fond_comparateur_rub_impaire_6 { background-color: #FBC2D7; }
.col-fond_comparateur_rub_impaire_7 { background-color: #EFC2EC; }

/* anciennes couleurs 30%
.col-fond_comparateur_impaire_rub_0 { background-color: #EBE9B6; }
.col-fond_comparateur_impaire_rub_1 { background-color: #E7C2DD; }
.col-fond_comparateur_impaire_rub_2 { background-color: #DCC4D6; }
.col-fond_comparateur_impaire_rub_3 { background-color: #C8E8FF; }
.col-fond_comparateur_impaire_rub_4 { background-color: #FFE1C2; }
.col-fond_comparateur_impaire_rub_5 { background-color: #FFC0B2; }
.col-fond_comparateur_impaire_rub_6 { background-color: #FBC2D7; }
.col-fond_comparateur_impaire_rub_7 { background-color: #EFC2EC; }
*/

.col-fond_comparateur_impaire_rub_0 { background-color: #F5F4DC; }
.col-fond_comparateur_impaire_rub_1 { background-color: #F3E1EE; }
.col-fond_comparateur_impaire_rub_2 { background-color: #EEE2EB; }
.col-fond_comparateur_impaire_rub_3 { background-color: #E4F4FF; }
.col-fond_comparateur_impaire_rub_4 { background-color: #FFECD7; }
.col-fond_comparateur_impaire_rub_5 { background-color: #FFE0D9; }
.col-fond_comparateur_impaire_rub_6 { background-color: #FDE1EB; }
.col-fond_comparateur_impaire_rub_7 { background-color: #F7E1F6; }

a.comparateur_definition {
  text-decoration: underline;
  font-size: 12px;
  font-weight: bold;
}
a.comparateur_definition:hover {
  text-decoration: underline;
}
.comparateur_prix_rub_0, .comparateur_prix_rub_1, .comparateur_prix_rub_2, .comparateur_prix_rub_3, .comparateur_prix_rub_4, .comparateur_prix_rub_5, .comparateur_prix_rub_6, .comparateur_prix_rub_7 {
  font-size: 12px;
  font-weight: bold;
}
.comparateur_prix_rub_0 {color: #978B01;}
.comparateur_prix_rub_1 {color: #9A0072;}
.comparateur_prix_rub_2 {color: #6D0853;}
.comparateur_prix_rub_3 {color: #179FFF;}
.comparateur_prix_rub_4 {color: #FF8300;}
.comparateur_prix_rub_5 {color: #FF3000;}
.comparateur_prix_rub_6 {color: #F00058;}
.comparateur_prix_rub_7 {color: #BB00B1;}

.comparateur_titre_produit_rub_0 {color: #978B01;}
.comparateur_titre_produit_rub_1 {color: #9A0072;}
.comparateur_titre_produit_rub_2 {color: #6D0853;}
.comparateur_titre_produit_rub_3 {color: #179FFF;}
.comparateur_titre_produit_rub_4 {color: #FF8300;}
.comparateur_titre_produit_rub_5 {color: #FF3000;}
.comparateur_titre_produit_rub_6 {color: #F00058;}
.comparateur_titre_produit_rub_7 {color: #BB00B1;}

